@charset "UTF-8";

/* v1.0 | 20080212 */

html, body, span, applet, object, iframe, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td 
{margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: inherit;color: #333;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse; border-spacing: 0;}

/* Mozilla Firefox */ 
body {background: url("gui/background.jpg") repeat-x top left #830101; font-family: Helvetica, sans-serif; color: #fff; }
p {font-size: 12pt; text-align: left; line-height:1.5em; letter-spacing:normal; padding:0 0 5px 0;}

span {font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size:12px; font-weight:normal; text-decoration:underline; color:#333; text-align:justify; letter-spacing:0px; margin-top:10px;}
h1 {font-size: 19px; font-weight: 500; letter-spacing: 0.03em; line-height:24px; margin:0 0 23px 0;}
h2 {font-size: 13pt; line-height:18pt; margin:0; letter-spacing: 0.04em;}
h3 {font-size: 16px; line-height:18px; margin:0; text-align:right;}

a, a:link, a:visited {font-family: Helvetica, sans-serif; color: #fff; text-decoration:none; }
a:hover {font-family: Helvetica, sans-serif; color: #edb71d; text-decoration:none; }


.mbr-info { border-left:1px solid #b70003; float:right; overflow:hidden; text-align:right; padding-left:48px; width:47%; text-align:left; margin-right:10%;}
.mbr-info p { color:#ffffff; font-size:16px; font-weight: 200; letter-spacing: 0.02em; line-height:24px; text-align:left; margin-bottom:1em;}
.mbr-social { border-right:1px solid #770001; float:right; overflow:hidden; padding-right:39px; width:30%;}
.mbr-social > div {clear: left; display: block; overflow: hidden; text-align:right;}
.mbr-social img { width:56px; float:right; margin:3px 0 0 17px; }
.mbr-social p { font-size:11pt; line-height:1.4em; margin: 8px 0 60px 0; text-align:right; display: block; width: 78%; display: block;}
.mbr-italic { font-size:12pt !important; font-style: italic; line-height:22px; margin-bottom:1em;}
ul {margin-top:1em;}
ul li {color:#fbfeb6; line-height: 1.3em; margin-bottom:0.8em; font-size:10.5pt; letter-spacing: 0.01em}